

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #b94a48;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #b94a48;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}



.validation-summary-valid
{
    display: none;
}





/* Styles for badges, duplicate on bootstrap.css update
-----------------------------------------------------------*/



.badge {
  padding: 1px 9px 2px;
  font-size: 12.025px;
  font-weight: bold;
  white-space: nowrap;
  color: #ffffff;
  background-color: #999999;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.badge-error {
  background-color: #b94a48;
}
.badge-error:hover {
  background-color: #953b39;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}
.badge-inverse {
  background-color: #333333;
}
.badge-inverse:hover {
  background-color: #1a1a1a;
}